* {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	outline:none;
	color:#999;

}

body {
	background:url(images/bg.jpg) repeat-x;
}

h1 {
	font:bold 28px Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:5px;
}

h2 {
	font:20px Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:5px;
}

h3 {
	font:16px Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:5px;
}

h4 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#ff6600;
}

h5 {
	font: 10px Arial, Helvetica, sans-serif;
	color:gray;
	text-transform:uppercase;
	margin-bottom:10px;

}

h6 {
	font:bold 10px Arial, Helvetica, sans-serif;
	color:#ff6600;
	margin-bottom:15px;
}

p {
	font:12px sans-serif, Tahoma;
	color:gray;
}

.img-inside {
	padding:10px;
	float:left;
	border:1px solid #f2f2f2;
	margin-right:10px;
	margin-bottom:7px;
	display:inline;
}

.clear{ clear:both; }

a.link-more {
	font:12px Arial, Helvetica, sans-serif;
	background:#ff6600;
	color:white;
	text-decoration:none;
	padding:3px;
	display:inline-block;
	margin-top:5px;
	margin-bottom:15px;
}

a.link-more:hover {
	background:gray;
}


.prev, .next {
	background:white;
}



#wrapper {
	width:980px;
	margin:0 auto;
}



#wrapper #header {
	width:980px;
	height:434px;
	background:url(images/bg-header.jpg) no-repeat;
}

#wrapper #header .logo {
	margin-top:14px;
	float:left;
}

#wrapper #header #slider-text {
	clear:both;
	width:350px;
	margin-top:45px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:60px;
	float:left;
	display:inline;

}

#wrapper #header #slider-text h1 {
	font:31px Arial, Helvetica, sans-serif;
	color:white;
}

#wrapper #header #slider-text p {
	margin-top:20px;
	font-size:13px;
	color:white;
}

#wrapper #header #menu-outter {
	width:980px;
	display:inline-block;
}

#wrapper #header #menu {
	float:right;
	width:560px;
	height:60px;
}

#wrapper #header #menu ul  {

}

#wrapper #header #menu ul li {
	display:inline;
	float:left;
}


#wrapper #header #menu ul li a{
	font:14px Arial, Helvetica, sans-serif;
	color:gray;
	text-decoration:none;
	margin-left:0px;
	float:left;
	line-height:120px;
	padding:5px 18px 10px 18px;
}

#wrapper #header #menu ul li a:hover{
	background:url(images/bg-btn.png) repeat-x;
	color:white;
}

#wrapper #header #menu ul li .current{
	background:url(images/bg-btn.png) repeat-x;
	color:white;
}

#wrapper #header #slider-outter {
		width:540px;
		float:right;
		margin-right:12px;
		display:inline;

}

#slider{ width:539px; height:238px; margin:39px 0 0 0; padding:0; position:relative; }
#slider img { position:absolute; top:0;  z-index:8; opacity:0.0; height:238px; }
#slider img.active { z-index:10; opacity:1.0; }
#slider img.last-active { z-index:9; }



#logo-slide{ width:980px; height:87px; margin:0 0 15px 0; padding:0; }


#wrapper #content {
	width:980px;
	padding:5px;
}

#wrapper #content #main {
	width:980px;
	display:inline-block;
	margin-top:0px;
	margin-bottom:0px;
}

#wrapper #content #main .boxes {
	width:311px;
	height:222px;
	background:url(images/bg-boxes.png) no-repeat;
	padding:0px;
	float:left;
	margin-left:17px;
	display:inline;
}

#wrapper #content #main .boxes h3 {
	width:280px;
	margin-left:16px;
	margin-top:12px;
}

#wrapper #content #main .boxes p {
	width:280px;
	margin-left:16px;
	margin-top:10px;
}

#wrapper #content #main .boxes img {
	margin-left:16px;
}


#wrapper #content #main-internal #form .form_nm {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	width: 200px;
	height: 20px;
	padding-top: 4px;
}

#wrapper #content #main-internal #form  .form_tf {
	background-color: #f9f9f9;
	color: #404040;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #dcdcdc;
	text-indent: 8px;
	line-height: 18px;
	width: 380px;
	height: 150px;
	padding-top: 5px;
}

#wrapper #content #main-internal #form .btn-form{
	padding:5px;
	background:#ff6600;
	color:white;
	font:11px Arial, Helvetica, sans-serif;
}

#footer {
	clear:both;
	background:#dedede;
	border-top:2px solid #ccc;
	height:35px;
	padding-top:20px;
	color:#888;
}

#footer .content{ width:980px; height:18; margin:0 auto 0 auto; padding:0; }
#footer .content .left{ width:500px; margin:0 0 0 10px; padding:0; float:left; }
#footer .content .right{ width:360px; margin:0 10px 0 0; padding:0; float:right; }

#footer .content a{ margin:0; padding:0; text-decoration:none; font-family:Tahoma; font-size:11px; color:#888; line-height:100%; }
#footer .content p { margin:0; padding:0; font-family:Tahoma; font-size:11px; color:#888; }
